Subject: Bug#914: X2Go Logout Issue with Mate on Centos7

From: Paul Raines <[email-masked]>
Date: Thu, 6 Aug 2015 08:40:11 -0400

Just adding that doing Ctrl-Alt-T to terminate when at the hung background
screen on MATE logout does not clean up the session.  However clicking the
Terminate button on the X2Go client login dialog in the master window does
work.  So for some reason Ctrl-Alt-T is not doing the same thing as that
Terminate button.

---

From: Mihai Moldovan <[email-masked]>
Date: Thu, 6 Aug 2015 18:45:32 +0200

> work.  So for some reason Ctrl-Alt-T is not doing the same thing as that

Ctrl-Alt-T (empirically) only seems to suspend a session, contrary to what may
be documented.

Mihai